@charset "UTF-8";
/*
----------
comnapny.css
2016.8.17
----------
*/


/*#company .btn a{ display:block}*/
.staff-name{ font-size:20px; font-weight:bold}

/*
.blog-main{ width:430px; float:left; margin-left:20px}
.blog-side{width:180px; float:right; margin-right:20px}


.blog-side h4{color:#01a27a; padding-bottom:4px; border-bottom:1px solid #01a27a; font-size:14px}
.profile,
.posts ul{ font-size:12px; line-height:125%}
.staff-photo{ padding:0; border:1px solid #01a27a}

#blog .hdg-1{padding:8px 16px;font-size:28px; font-weight:bold;margin-bottom:20px; box-shadow: #ddd 0 2px 2px 0;
background-color:#e5f5f1; border-bottom:2px solid #01a27a;color:#01a27a}
#blog .hdg-2{font-size:24px;color:#006633; border-bottom:none; line-height:110%}
#blog .hdg-3{padding:8px 12px 6px;ont-size:16px; font-weight:bold; background-color: #eee;margin-bottom:8px;}
#blog .hdg-4{border-left:4px solid #3eb3ed;margin-bottom:8px; padding:0 8px;font-weight:bold; }



.blog-index{border-top:none; border-left:none; margin-bottom:16px; width:100%}
.blog-index td{ padding:16px 4px; border-bottom:1px dotted #999;border-right:none; vertical-align:top}

.post-box{ border:8px solid #F4FBFF; padding:16px 16px 8px; margin-bottom:16px}
.post-header h2{background-color: #E3F5FF;padding:8px;font-size:18px;margin-bottom:16px; font-weight:normal}
.post-box p{ margin-bottom:16px}
.post-footer{ border-top:2px dotted #ccc;padding:8px 0; font-size:12px; margin-top:32px}
.post-footer .date{margin:0}
.post-footer .category li{ float:left; padding:0 4px 0 0; margin:0}

*/


